html, body {
  color: #666666;
  font: 400 16px "futura-pt", Arial, Helvetica, sans-serif;
  padding: 0; margin: 0;
  letter-spacing: .04em;
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {display: block;}
#todays_palette div {
  height: 10px;
  margin: 0;
  overflow: hidden;
  text-indent: -9999px;
}
header {
  padding: 40px 0 25px 0;
  text-align: center;
  background: url(/img/HeaderGreyDenim.jpg) center top repeat;
}
#logo {
  position: relative;
  display: inline-block;
  height: 135px;
  color: #000;
  font-size: 50px;
  font-weight: 500;
  margin-left: -30px;
}

#logo .bracket { font-weight:400; }
#logo img {
  display: inline;
  vertical-align: middle;
}
#logo #tagline {
  display: block;
  position: absolute;
  bottom: 25px;
  right: -25px;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}
header nav {
  width: 100%;
  height: 35px;
  font-size: 1.125em;
  font-weight: 500;
  line-height: 35px;
  text-transform: lowercase;
  margin-top: 15px;	
}
header nav a {
  display: inline-block;
  height: 35px;
  color: #000;
  padding: 0 25px;
  border-right: 1px solid #525252;
}
header nav a:last-child {border: none;}
header nav a:hover {color: #a7a7a7;}
footer {
  padding: 40px 0;
  background: url(/img/FooterGrayDenim.jpg) center top repeat;	
}
#instagram {display: table;float: left;}
#instagram_viewer, #seeon_instagram {
  display: table-cell;
  vertical-align: middle;
}
#instagram_viewer {
	padding:5px 0 0 5px;
	margin:0;
  box-shadow: 0 0 5px rgba(0,0,0,0.3);	
}
#seeon_instagram {padding-left: 30px; text-transform: lowercase;}
#seeon_instagram a {color: #535353;}
#seeon_instagram img {
  display: block;
  margin-left: 45px;
}
footer nav {
  text-transform: lowercase;
  text-align: right;
  float: right;	
}
footer nav a {
  display: block;	
  color: #535353;
  font-size: 1.125em;
  font-weight: 500;
  margin-bottom: 3px;
}
footer nav a:hover {color: #a7a7a7;}
section {
  width: 960px;
  margin: auto;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;	
}
section:after {
  content: "";
  display: table;
  clear: both;	
}
#content {
  width: 735px;	
  padding-bottom: 40px;
  float: left;
}
#sidebar {
  width: 195px;	
  padding-bottom: 40px;
  float: right;
}
a {
  color: #000;
  text-decoration: none;
  outline: none;
  font-weight: 500;	
}
a:hover {color: #a7a7a7;}
p, h1, h2 {margin-top: 0;}
h1 {
  font-size: 1.5em;
  font-weight: 700;	
}
h1:before {
  content: "{ \0020";
  font-weight: 500;	
}
h1:after {
  content: "\0020 }";
  font-weight: 500;	
}
h2 {
  font-size: 1.5em;
  font-weight: 700;	
}
h3 {
  font-size: 1.25em;
  font-weight: 700;	
}
h4 {
  font-size: 1em;
  font-weight: 700;	
  margin: 0;
}
h5 {
  font-size: 1em;
  font-weight: 500;	
  margin: 0;
}
hr {
  border: none;
  height: 1px;
  background: #a6a6a6;	
}
.center {text-align: center;}
.sponsored {
  color: #c7c7c7;
  font-size: 0.875em;
  font-weight: 300;
  text-transform: lowercase;	
}
img {
  border: none;
  outline: none;	
}
.img-left {
  float: left;
  margin-right: 20px;
  margin-bottom: 10px;
}
.img-right {
  float: right;
  margin-left: 20px;
  margin-bottom: 10px;
}
ul {
  margin: 0;
  padding-left: 15px;	
}
li {margin-bottom: 15px;}
.col_hold {display: table; width: 100%;}
.col {display: table-cell;}
/* Forms */
form {display: block;}
fieldset {
  padding: 0;
  margin: 0 0 10px 0;
  border: none;	
}
legend {margin-bottom: 5px;}
input[type="text"], input[type="email"], input[type="password"] {
  display: inline-block;
  width: 50%;
  height: 28px;
  background: #f1f1f1;
  padding: 0 5px;
  border: none;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;	
}
textarea {
  display: inline-block;
  width: 64%;
  max-width: 735px;
  height: 180px;
  background: #f1f1f1;
  padding: 0 5px;
  border: none;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;	
}
input[type="submit"], input[type="reset"], .btn {
  display: inline-block;
  padding: 10px 20px;
  color: #fff;
  font-size: 1em;
  font-weight: 700;
  background: #3c3c3c;
  border: none;
  cursor: pointer;
}
input[type="submit"]:hover, input[type="reset"]:hover, .btn:hover {color: #fff; background: #a7a7a7;}
#searching {
  position: relative;
  width: 735px;
  padding: 20px;
  margin: 20px 0;
  box-shadow: 2px 2px 5px rgba(0,0,0,0.3); 
  overflow: hidden;	
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#by_value h3, #by_theme h3{
  margin-top: 0;
  text-transform: lowercase;
}
#by_value h3 {margin-left: -20px;}
#by_value {
  display: inline-block;
  width: 290px;
  margin-left: 20px;
  vertical-align: top;
}
#getit {
  display: inline-block;
  height: 20px;
  color: #535353;
  font-size: 1.125em;
  font-weight: 700;
  text-transform: lowercase;
  float: right;
}
#getit:before {
  content: "\25B6";
  display: inline-block;
  width: 20px;
  height: 20px;
  margin-right: 5px;
  text-align: center;
  text-indent: 2px;
  color: #fff;
  font: normal 10px/21px Arial, Helvetica, sans-serif;
  vertical-align: middle;
  background: #535353;
  border-radius: 10px;
}
#getit:hover {color: #a7a7a7;}
#getit:hover:before {background: #a7a7a7;}
#by_theme {
  display: inline-block;
  width: calc(100% - 360px);
  margin-left: 40px;
  overflow: hidden;	
}
#by_theme a {
  display: block;
  width: 33.333%;
  color: #535353;
  font-weight: 400;
  white-space: nowrap;
  float: left;	
}
#by_theme a:hover {
  color: #a7a7a7;
  font-weight: 500;
}
/* ---------------------- jQuery UI Slider and Slider Overrides ---------------------- */
.ui-slider-horizontal .ui-slider-handle { top: 1px; margin-left: -7px;}
#red, #green, #blue {
  background: url(/img/search-slider_bg.png) center center repeat-x !important;
  border: none;
  clear: left;
  float: left;
  margin: 5px;
  position: relative;
  width: 176px;
  height: 16px;
}
#red p, #green p, #blue p {margin: 0;}
#red span, #green span, #blue span {
  display: inline-block;
  width: 16px;
  height: 16px;
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
  line-height: 16px;
  margin-left: -25px;
}
#swatch {
  display: inline-block;
  background-image: none;
  width: 75px;
  height: 75px;
  border: none;
  border-radius: 0;
  margin-left: 16px;
}
.ui-slider-handle {
  border-radius: 8px !important;
  width: 14px !important;
  height: 14px !important;
  border: none !important;
  outline: none;
  cursor: ew-resize !important;
}
.ui-slider-range {background: transparent !important;}
.ui-widget-content {background: transparent;}
#red .ui-slider-handle {
  background-color: #f00 !important;
  border-color: #f00 !important;	
}
#green .ui-slider-handle {
  background-color: #0f0 !important;
  border-color: #0f0 !important;	
}
#blue .ui-slider-handle {
  background-color: #00f !important;
  border-color: #00f !important;	
}
/* ---------------------- END Slider and Slider Overrides ---------------------- */
.palette {
  position: relative;
  display: table;
  width: 620px;
  box-shadow: 2px 2px 5px rgba(0,0,0,0.3); 
  overflow: auto;
  margin: 40px 0 40px 115px;
  clear: both;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;

 }
.palette a {color: #666666; font-weight: 400;}
.palette a:hover {color: #a7a7a7;} 
.palette_date {
  position: absolute;
  top: 0;
  left: -115px;
  width: 95px;
  text-align: right;	
}
.palette_date span {
  display: block;
  font-size: 1.5em;
  font-weight: 700;	
}
.palette_colors {
  display: table-cell;
  vertical-align: top;
  padding: 20px;
  height: auto;
  text-align:center;	
  width: 437px;
	min-width: 437px;
}
.palette_colors img {	
  display: block;
  margin: 0 auto 20px; 
  max-width: 437px; 
}
.palette_colors h2 {
  display: inline;
  margin: 0;
  font-size: 1.25em;
  text-transform: lowercase;
}
.palette_colors h2:before {
  content: "{ \0020";
  font-weight: 400;	
}
.palette_colors h2:after {
  content: "\0020 }";
  font-weight: 400;	
}
.palette_chips {
	width: 120px;
	display: table-cell;
	text-align: center;
	vertical-align: top;
	padding: 20px;
	color: #000;
	border-left: 1px solid #e9e9e9;
}

p.image-via {
	display:inline-block;
}
.similar {text-align: left; margin: auto;width:120px;}	
.similar a {
  position: relative;
  display: inline-block;
  width: 43px;
  height: 43px;
  margin: 0 5px 10px;
  text-indent: -999px;
  overflow: hidden; 
}
.similar a:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 0;
  height: 0;
  border-top: 5px solid #fff;
  border-right: 5px solid #fff;
  border-bottom: 5px solid transparent;
  border-left: 5px solid transparent;
  -webkit-transition:border-width 0.1s;
  transition:border-width 0.1s;
}
.similar a:hover:after {
  border-width: 0;
  -webkit-transition:border-width 0.2s;
  transition:border-width 0.2s;
}
.share div {margin-bottom: 10px;}
.share div:nth-child(5) {margin-top: 10px;}
.block {
  position: relative;
  width: 735px;
  padding: 20px;
  box-shadow: 2px 2px 5px rgba(0,0,0,0.3); 
  overflow: hidden;
  margin: 40px 0;
  clear: both;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
 }
.comment {
  padding: 20px 0;
  border-bottom: 1px solid #a6a6a6;	
}
.comment h4 {font-weight: 500;}
#comments .comment:last-child {
  border-bottom: none;	
}
.faq {
  width: 50%;
  margin-bottom: 20px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;	
}
#faqs_qa .faq:nth-child(odd) {
  padding-right: 20px;
  float: left;
}
#faqs_qa .faq:nth-child(even) {
  padding-left: 20px;
  float: right;
}

#center-it { text-align: center; }
/* Sidebar */
#sidebar h3 {text-transform: lowercase;}
#sidebar input[type="text"] {
  display: inline-block;
  width: calc(100% - 38px);	
  vertical-align: middle;
  margin-right: 4px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#sidebar input[type="submit"] {
  display: inline-block;
  width: 28px;
  height: 28px;
  padding: 0;
  color: #fff;
  font: 400 18px/28px Arial, Helvetica, sans-serif;
  text-align: center;
  background: #a7a7a7;
  border: none;
  vertical-align: middle;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  border-radius: 0;
}
#sidebar input[type="submit"]:hover {background: #535353;}
#social {
  margin: 20px 0;
  text-align: center;	
}
#social a {margin: 0 3px;}
#book_btns {
  margin: 40px 0;	
}
#book_btns .btn {
  width: 100px;
  margin: 0 20px;	
}
/* FROM OLD STYLE SHEET */

.screen-reader { display:none; } /* Used for Honeypot Captcha */

/* --- Comments ----------------------- */
#comments {
  margin-left: 120px;
  width:620px;
  padding-top:20px;
  border-top:1px solid gray;
}

#comments h3 { margin-bottom:0px; }

#comments #post label {
  display: block;
  margin: 6px 0 6px 0;
}
#comments #post input.text,
  width: 350px;
}

#comments #post textarea { 
	width:400px; 
	padding: 10px; 
	margin-bottom: 20px;
}

#comments #post input.submit {
  background: #4d4d4d;
  border: 1px solid #777777;
  color: #ccc;
  margin-top: 20px;
  padding: 10px 15px;
  -moz-box-shadow: 0px 1px 2px #aaa;
  -webkit-box-shadow: 0px 1px 2px #aaa;
}
#comments #post input.submit:hover {
  background-color: #666666;
}

/* BASIC 3-UP DIVS for news items */

#features ul { list-style: none; margin:0; padding:0; }
#features ul li { float:left; width:29%; padding:0;}
#features ul li:first-child { margin-left: 0; }